/* Atari style */

div.icon-panel
{
    width:100%;
    text-align:center;
    height:128px;
    color:e0e0e0;
    padding:16px;
    border-width:1px;
    position:relative;
}

a.icon
{
    text-decoration:none;
    color:white;
}


div.iconDarkDark
{
    background-color:#402b11;
    width:96px;
    height:96px;
    border-style:solid;
    border-color:white;
    border-width:1px;
    float:left;
    margin-right:8px;
    margin-bottom:8px;
}

.iconDarkDark:hover
{
    background-color:#66451b;
}

div.iconVeryDark
{
    background-color:#66451b;
    width:96px;
    height:96px;
    border-style:solid;
    border-color:white;
    border-width:1px;
    float:left;
    margin-right:8px;
    margin-bottom:8px;
}  

.iconVeryDark:hover
{
	background-color:#8c5f25;
}

div.iconDark
{
	background-color:#8c5f25;
    width:96px;
    height:96px;
    border-style:solid;
    border-color:white;
    border-width:1px;
    float:left;
    margin-right:8px;
    margin-bottom:8px;
}

.iconDark:hover
{
    background-color:#d18e37;
}

div.iconMedium
{
    background-color:#d18e37;
    width:96px;
    height:96px;
    border-style:solid;
    border-color:white;
    border-width:1px;
    float:left;
    margin-right:8px;
    margin-bottom:8px;
}

.iconMedium:hover
{
    background-color:#eda338;    
}

div.iconLight
{
    background-color:#eda338;
    width:96px;
    height:96px;
    border-style:solid;
    border-color:white;
    border-width:1px;
    float:left;
    margin-right:8px;
    margin-bottom:8px;
}

.iconLight:hover
{
    background-color:#ffc640;
}

div.iconVeryLight
{
    background-color:#ffc640;
    width:96px;
    height:96px;
    border-style:solid;
    border-color:white;
    border-width:1px;
    float:left;
    margin-right:8px;
    margin-bottom:8px;
}

.iconVeryLight:hover
{
    background-color:#fed351;    
}

div.iconLightLight
{
    background-color:#fed351;
    width:96px;
    height:96px;
    border-style:solid;
    border-color:white;
    border-width:1px;
    float:left;
    margin-right:8px;
    margin-bottom:8px;
}

.iconLightLight:hover
{
    background-color:#fee087;
}

img.icon
{
    display:block;
    margin-top:4px;
    margin-left:16px;
    margin-right:16px;
    border-style:none;
    text-align:center;
    padding-bottom:6;
}
